﻿@media all {
    .page-break	{ }
}

@media print {
    .page-break	{ display: block; page-break-after: always; }
    .removeFromPrint { display: none !important; }
}
/*
body 
{
    font-size: 1.0em;
    font-family: Verdana, Helvetica;
    background: url("/Images/page-bg.png") repeat-x scroll 0 0 #E5E5E5;
    color: #666666;
    margin: 0;
}

img
{
    border: none;
}
*/
#TabsRow
{
    margin-left: auto;
    margin-right: auto;
}

.ui-widget-header
{
    line-height: 30px;
    padding: 0 5px 0 5px;
}

.ui-widget-header a.HomeButton {
    color: white;
}

.ui-widget-content
{
    padding: 0 0 10px 0;
}

.ButtonLink
{
    font-size: 0.9em !important;
}

p
{
    margin: 10px 10px 10px 10px;
    font-size: 0.8em;
}

.MenuList
{
    list-style:circle inside none;
    margin-left: 0px;
}

.MenuList li
{
    padding-bottom: 15px;
}

.MainContentHolder
{
    width:747px;
    margin-left: auto;
    margin-right: auto;

    padding-top: 15px;
    padding-bottom: 15px;
}

.SubBox
{
    width:98%;
    margin-left: auto;
    margin-right: auto;
}

.SubHeader
{
    text-align: center;
    font-size: 0.8em;
    margin-top: 5px;
    padding-right: 20px;
}

.ListBox
{
    width:90%;
    margin-left: auto;
    margin-right: auto;
}

.ListHeader
{
    text-align: left;
    font-size: 0.8em;
    margin-top: 5px;
}

.GridHeader{text-align: left;font-size: 0.8em;margin-top: 5px;}

.ListHeader:hover
{
    cursor: pointer;
}

.SmallListHeader
{
    text-align: left;
    font-size: 0.6em;
    margin-top: 5px;
    line-height: 15px;
}

.SmallListHeader:hover
{
    cursor: pointer;
}

.SummaryLine
{
    text-align:left;
    font-size:12px;  
    margin: 5px 10px 5px 10px;   
}

.FieldLine
{
    margin: 5px 5px 5px 5px;
    font-size: 0.8em;
}

.fieldlabel
{
    font-weight:normal;
    padding-right:10px;
    text-align:right;
    line-height:20px;
    float:left;
    font-size:0.9em;
    width:140px;
}
    
    
.FieldLine label
{
    font-weight:normal;
    padding-right:10px;
    text-align:right;
    line-height:20px;
    float:left;
    font-size:0.9em;
    width:135px;
}


.pFieldLine
{
    margin: 5px 5px 5px 5px;
    font-size: 0.8em;
}


.pFieldLine label
{
    font-weight:normal;
    padding-right:10px;
    text-align:right;
    line-height:20px;
    float:left;
    font-size:0.9em;
    width:140px;
}

.pFieldLine input
{
    font-weight:normal;
    font-size:10pt;
    width: 50%;
}

.gridfilter label
{
    font-weight:normal;
    padding-right:10px;
    text-align:right;
    line-height:20px;
    float:left;
    font-size:0.9em;
    width:25px;
}
.FieldLine input
{
    font-weight:normal;
    font-size:10pt;
    width: 66.5%;
}

.FieldLine .DatePicker
{
    width: 63.5%;
}

.gridfilter input
{
   width: 15%;
   background-color:gray; 
}
.gridfilter .DatePicker
{
    width: 15%;
    background-color:gray;
    }

.selectedrow{ background-color: #d2e3ec;}

.FieldLine .Checkbox
{
    font-weight:normal;
    font-size:10pt;
    width: auto;
}

.FieldLine span
{
    text-align:center;
    font-size:10pt;
    width:235px;
    line-height:12px;
}

.FieldLine select
{
    font-weight:bold;
    font-size:10pt;
    width:241px;
}

.RadioButtonLine
{
    text-align:center;
    font-size:10pt;
    width:auto;
    margin-left: 40px;
    margin-right: 87px;
    padding-bottom: 20px;
    font-weight: normal;
}

.RadioButtonLine input[type=radio]
{
    width:auto;
}

.RadioButtonLine div
{
    float: left;
    width: 33%;
}

.RadioButtonLine4
{
    text-align:center;
    width:auto;
    padding-bottom: 20px;
    font-weight: normal;
}

.ButtonLine
{
    /*margin: 5px 100px 5px 100px;
    text-align: right;*/
    margin-top: 10px;
    text-align: center;
    height: 33px;
}

.LoginButtonLine
{
    margin: 5px 100px 5px 100px;
    text-align: right;
}

.StatusContainer
{
    font-style: italic;
    line-height: 30px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-bottom: 0;
    text-align: center;
    width: 90%;
}

.ContentsTable
{
    font-size: 12px;
    width: 100%;
    text-decoration: none;
    
}

.ContentsTable th
{
    width: 50%;
    text-align: left;
    font-weight: normal;
}

.ContentsTable td
{
    font-size: 11px;
    padding: 0 5px 0 5px;
}

.ContentsTable a:link
{
    font-size: 11px;
    text-align: left;
    text-decoration: none;
}

.ContentsTable a:hover
{
    font-size: 11px;
    text-align: left;
    text-decoration: underline;
}

.SmallHeader
{
    line-height: 20px;
}

.ReallySmallHeader
{
    font-size:12px;
    line-height:17px;/*20px*/
}

.MainText
{
    line-height: 23px;
    font-weight: bold;
    font-size: 0.8em;
}

.DetailsButton
{
    float: right;
}

.SmallInput
{
    width: 100%;/*65px;*/
}

.TimeInput
{
    width: 95%;
}

.ReallySmallInput
{
    width: 20px;/*25%*/
}

.NotesInput
{
    width: 98%;
}

.col1
{
    width:125px !important;
    text-align: left;
}
.colRate
{
    width: 10px !important;
    text-align: center;
}
.col2
{
    width:150px !important;
    text-align: left;
}
.col3
{
    width:150px !important;
    text-align: left;
}
.col4
{
    width:110px !important;
    text-align: left;
}
.col5
{
    width:90px !important;
    text-align: left;
}
.col6
{
    width:auto !important;
    text-align: left;
}
.col7
{
    width:65px !important;/*35*/
    text-align: left;
}


#BackButton
{
    margin-right: 20px;
}

#NextButton
{
    margin-left: 20px;
}

#PrintButton
{
    margin-left: 20px;
    margin-right: 20px;
}

#ClearButton
{
    /*margin-right: 92px;*/
}

.HomeButton
{
    float: right;
    font-size: 0.7em;
    padding-left: 15px;
}

.HomeButton:hover
{
    cursor: pointer;
}

.FourInputs
{
    width: 25% ! important;
    float: left;
}

.FourInputs span
{
    font-size: 0.7em !important;
    float: left;
}

.PlainContainer
{
    padding:0 0 5px 0;
    max-height: 300px;
    overflow-y: scroll;
}

.SmallDateRange
{
    font-size: 0.7em !important;
}

.SmallDateRange a:link
{
    font-size: 10px;
    text-align: left;
    text-decoration: none;
}

.SmallDateRange a:hover
{
    font-size: 10px;
    text-align: left;
    text-decoration: underline;
}

.ResultSetLabel
{
    width: 140px !important;
}

.ResultSetSelect
{
    float: right;
    width: 160px !important;
}

.FinalResultLine
{
    border-bottom: 1px solid #999999;
    padding-bottom: 5px;
}

.CenterThis
{
    text-align: center;
    padding: 5px;
}

.RightAlignSpan
{
    float: right;
    text-align: right !important;
    width: auto !important;
}

.TimesheetLine
{
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.ExpandableHeader:hover
{
    cursor: pointer;
}

.FilterHeaderText
{
    font-size: 1em;
    line-height: 15px;
}

#SigningStatus
{
    float: none;
}

#SigningStatus0
{
    float: none;
}

.EdittingRow
{
    /*background-color: #D9D8D8;*/
}

.ErrorRow
{
    background-color: #cfdde8;
}

.TermsHeader
{
    text-align: center;
    font-size: 0.8em;
    margin-top: 5px;
}

.TermsList
{
    list-style: circle outside none;
    margin-left: 0px;
    text-align: left;
    font-size: 11px;
}

.TermsList li
{
    padding-bottom: 10px;
}

.LeftAlign
{
    text-align:  left;
}

.LeftInput
{
    width: auto !important;
}

.RightAlign
{
    float:right;
    margin-right: 10px;
}

.BottomSpacer
{
    margin-bottom: 5px;
}

.ActionImage
{
    width:18px;
    height:17px;
}

.AlignHeader
{
    text-align: center;
    font-size: 0.8em;
}

.SmallDatePicker
{
}

.FilterInputSize
{
    width: 316px !important;
}

.FilterButtonLine
{
    margin: 5px 100px 5px 100px;
    text-align: right;
}

.NoteItem:hover
{
    cursor: pointer;
}

.PopupDiv
{
    position: absolute;
    font-size: 16px;
    text-align: left;
}

.ExpandButton
{
    width:17px;
    float:left;
    overflow: hidden;
}

.ShrinkButton
{
    width:17px;
    float:left;
    overflow: hidden;
}


.ui-datepicker
{
    width: 13em !important;
    font-size: 11px; 
}

.ui-datepicker-header  
{
    position:relative; 
    padding:.1em 0; 
    font-size: 12px; 
}

  .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default 
 {
     font-size: 11px;
 }
     
 .ui-datepicker td span, .ui-datepicker td a 
 {
    font-size: 11px;
 } 
 
 .ui-datepicker th 
 {
     font-size: 11px;
 }
 
 .ui-datepicker-current
 {
    visibility:hidden;     
 }
 
 .tablescroll
{ font: 12px normal Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif; background-color:#fff; }

.tablescroll td, 
.tablescroll_wrapper,
.tablescroll_head,
.tablescroll_foot
{ border:1px solid #ccc; }

.tablescroll td
{ padding:3px 5px; }

.tablescroll_wrapper
{ border-left:0; }

.tablescroll_head
{ font-size:11px; font-weight:bold; background-color:#eee; border-left:0; border-top:0; margin-bottom:3px; }

.tablescroll thead td
{ border-right:0; border-bottom:0; }

.tablescroll tbody td
{ border-right:0; border-bottom:0; }

.tablescroll tbody tr.first td
{ border-top:0; }

.tablescroll_foot
{ font-weight:bold; background-color:#eee; border-left:0; border-top:0; margin-top:3px; }

.tablescroll tfoot td
{ border-right:0; border-bottom:0; }

.hs-row
{
    width:100%;
    }


/*Invoice styles*/
.InvoiceButtonLine{
    width:100%;
    display: inline-block;
}
.InvoicePreviewButton{
    line-height: 25px;
    float: right;
}

.InvoiceButtonPreview{
    text-align: center !important;
    width: 100%;
}